Subject: Re: LMC wan adapters
To: None <>
From: Hal Snyder <>
List: netbsd-users
Date: 01/30/2001 19:08:29
"Michael Roark" <> writes:

> I recently purchased an LMC1200 wan adapter to replace an aging
> router at our gateway. The documentation states that the adapter is
> supported under 1.4. However, the diff they ship with the card is
> for 1.3.x. To further complicate things, the 1.5 kernel source
> already has the card support in it. I have recompiled to support the
> card, but it is recognized as follows (dmesg output): ...

FWIW the LMC5245P works with NetBSD-1.5-RELEASE and default kernel,
lmc driver. Am curious about the LMC1200P myself; have been trying to
get purchase of one OK'd at work for awhile.